@charset "utf-8";
/*==================================================
	【サブ】ページ固有のスタイル
==================================================*/
#price {
	background: url("../img/price/img02.png") no-repeat right bottom;
}
#price_attention .box {
	background: #ffffff;
	padding: 5px;
	border-radius: 20px;
}
#price_attention .box .in {
	border: 1px dashed #d9c888;
	padding: 30px 45px;
	border-radius: 20px;
}
#price_attention ul li {
	margin-bottom: 10px;
}
#price_attention ul li:last-child {
	margin-bottom: 0;
}
#price_attention ul li:before {
	content: "●";
	color: #026736;
	margin-left: -1.3em;
	text-indent: 1.3em;
	padding-right: 0.3em;
}
#price h4 {
	position: relative;
	padding-left: 60px;
	margin-bottom: 55px;
}
#price h4 span {
	background: var(--color-secondary);
	color: #FFF;
	font-weight: 800;
	font-size: 47px;
	border-radius: 25px;
	line-height: 100px;
	position: relative;
	display: block;
	padding-left: 85px;
}
#price h4:before {
	content: "";
	position: absolute;
	left: 0;
	top: -12px;
	width: 120px;
	height: 120px;
	background-image: url("../img/price/ico01.png");
	background-size: contain;
	background-repeat: no-repeat;
	z-index: 999;
}
#price h4.ico02:before {
	background-image: url("../img/price/ico02.png");
}
#price h4.ico03:before {
	background-image: url("../img/price/ico03.png");
}
#price h4.ico04:before {
	background-image: url("../img/price/ico04.png");
}
#price h5 {
	font-size: 24px;
	margin-bottom: 12px;
	color: #026736;
	font-weight: 500;
}
#price h5 span.fs {
	font-size: 14px;
	margin-left: 1em;
	color:  #534741;
	font-weight: 400;
}
#price .price_box {
	width: 510px;
}
#price .box_flex {
	margin-bottom: 60px;
}
#price .box_flex.nm {
	margin-bottom: 0;
}
#price .price_box table {
	width: 100%;
	background: #fff;
	border-radius: 20px;
	margin-bottom: 65px;
}
#price .price_box table.nm {
	margin-bottom: 10px;
}
#price .price_box .attention {
	margin-bottom: 65px;
}
#price .price_box table tr {
	border-bottom: 1px solid #e9e2c5;
}
#price .price_box table tr:last-child {
	border-bottom: none;
}
#price .price_box table th,
#price .price_box table td {
	padding: 18px 25px;
}
#price .price_box table th {
	white-space: nowrap;
	border-right: 1px solid #e9e2c5;
}
#price .price_box table td {
	text-align: right;
	color: #ef8222;
	white-space: nowrap;
}
#price .price_box table td span {
	color: #534741;
}
#price .price_box table tr:nth-child(even) th,
#price .price_box table tr:nth-child(even) td {
    background: #fbf9f3;  /* 偶数行の背景色 */
}
#price .price_box table tr:last-child th {
	border-radius: 0 0 0 25px;
}
#price .price_box table tr:last-child td {
	border-radius: 0 0 25px 0;
}
/* 回収例 */
#collection_example:before {
	background: #169a5a url("../img/price/bg-example.png") no-repeat left top;
}
#collection_example .box {
	background: #ffffff;
	padding: 5px;
	border-radius: 20px;
	max-width: 930px;
	margin: 0 auto;
}
#collection_example .box .in {
	border: 1px dashed #d9c888;
	padding: 70px;
	border-radius: 20px;
}
#collection_example table {
	width: 100%;
	background: #fff;
}
#collection_example table th,
#collection_example table td {
	padding: 15px;
	border: 1px solid #c7b299;
}
#collection_example table select {
	width: 100%;
	padding: 3px 0;
}
#collection_example table th {
	white-space: nowrap;
	text-align: center;
	background: #169a5a;
	color: #FFF;
}
#collection_example table tr td {
	text-align: center;
}
#collection_example table tr:nth-child(odd) td {
    background: #fbf9f3;
}
#collection_example table tr td:first-child {
	text-align: left;
}
#collection_example table tr td:nth-child(3) {
	color: #026736;
	white-space: nowrap;
}
#collection_example table tr td:nth-child(4) {
	color: #ef8222;
	white-space: nowrap;
}
#collection_example table tr.total td,
#collection_example table tr.amount td {
	border: none;
	background: none;
	font-weight: 600;
	font-size: 30px;
	padding: 5px 5px 8px;
	line-height: 1.5;
}
#collection_example table tr.total td:last-child {
	background: #026736;
	color: #fff;
}
#collection_example table tr.amount td:last-child {
	color: #ef8222;
	line-height: 1.1;
	white-space: nowrap;
}
#collection_example table tr.amount td .fm {
	font-size: 45px;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
}
@media only screen and (max-width: 768px) and (min-width: 641px){ /* タブレットのみ */
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#price {
		background-size:  250px auto;
		padding-bottom: 80px;
	}
	#price .price_box {
		width: 100%;
		margin-bottom: 0;
	}
	#price h4 {
		padding-left: 60px;
		margin-bottom: 30px;
	}
	#price h4 span {
		font-size: 32px;
		border-radius: 15px;
		line-height: 70px;
		padding-left: 50px;
	}
	#price h4:before {
		width: 90px;
		height: 90px;
	}
	#price h5 span.fs {
		font-size: 12px;
	}
	#price .price_box table td {
		white-space: normal;
	}
	/* 回収例 */
	#collection_example:before {
		background-size: 40% auto;
	}
	#collection_example .box .in {
		padding: 30px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#price_attention .box .in {
		padding: 25px 20px 25px 35px;
	}
	#price h4 {
		padding-left: 30px;
		margin-bottom: 20px;
	}
	#price h4 span {
		font-size: 23px;
		line-height: 50px;
		padding-left: 43px;
	}
	#price h4:before {
		top: -8px;
		width: 65px;
		height: 65px;
	}
	#price h5 {
		font-size: 18px;
		margin-bottom: 10px;
	}
	#price .price_box table {
		margin-bottom: 30px;
	}
	#price .price_box .attention {
		margin-bottom: 30px;
	}
	#price .price_box table th,
	#price .price_box table td {
		padding: 12px;
	}
	/* 回収例 */
	#collection_example .box .in {
		padding: 15px;
	}
	#collection_example table th,
	#collection_example table td {
		padding: 10px;
	}
	#collection_example table tr.total td,
	#collection_example table tr.amount td {
		font-size: 16px;
	}
	#collection_example table tr.amount td .fm {
		font-size: 20px;
	}
	@media only screen and (max-width: 320px) {
		#price .price_box table th,
		#price .price_box table td {
			font-size: 12px;
		}
		#price .price_box table th {
			white-space: normal;
		}
		#collection_example table th,
		#collection_example table td {
			padding: 5px;
			font-size: 12px;
		}
	}
}